package com.zehong.system.domain;

import java.util.List;

public class TTSiteStationInfoList {

    private TSiteStationInfo tDeviceInfo;

    private List<TDeviceInfoS> tDeviceInfoS;

    public TSiteStationInfo gettDeviceInfo() {
        return tDeviceInfo;
    }

    public void settDeviceInfo(TSiteStationInfo tDeviceInfo) {
        this.tDeviceInfo = tDeviceInfo;
    }

    public List<TDeviceInfoS> gettDeviceInfoS() {
        return tDeviceInfoS;
    }

    public void settDeviceInfoS(List<TDeviceInfoS> tDeviceInfoS) {
        this.tDeviceInfoS = tDeviceInfoS;
    }

    @Override
    public String toString() {
        return "TTSiteStationInfoList{" +
                "tDeviceInfo=" + tDeviceInfo +
                ", tDeviceInfoS=" + tDeviceInfoS +
                '}';
    }
}
